body {
	font-size: 12px;
}
p, h1, form, button {
	border:0; margin:0; padding:0;
}
.spacer{
	clear:both; height:1px;
}
/* ----------- My Form ----------- */
.template2-center-container {
	margin:0 auto;
	width:520px;
	padding:14px;
}

 /* ----------- stylized ----------- */
 #stylized {
	border:solid 2px #b7ddf2;
	background:#ebf4fb;
 }
 #stylized h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
 }
 #stylized p {
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
 }
 #stylized label {
	font-weight: bold;
	text-align: right;
	padding-top: 5px;
	color: #333;
}
#stylized #form-price label {
	padding-right: 0;
}
 #stylized .small {
	color: #666666;
	display: block;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
}

.left-inner-container {
	font-size: 11px;
}
.leftbar-spacing {
	margin-left: 7px;
	margin-right: 7px;
}
.color-red {
	color: red;
}
.left-inner-container .table {
	font-size: 12px;
}
.left-inner-container .table > tbody > tr > th {
	font-weight: bold;
	vertical-align: middle;
	background-color: rgb(113, 170, 255);
}
.left-inner-container .table > tbody > tr > td {
	font-weight: bold; 
	vertical-align: middle;
	background-color: rgb(200, 223, 255);
}
.left-inner-container .table .th1 {
	width: 70%;
}
.left-inner-container .table .th2 {
	width: 30%;
}
.left-inner-container .table > tbody > tr > th, .left-inner-container .table > tbody > tr > td {
	padding: 2px 5px;
}
.left-inner-container .table-bordered > tbody > tr > th, .left-inner-container .table-bordered > tbody > tr > td {
	border: 1px solid #fff;
}
 